.single-title {
    color: #353375;
    font-size: 23px;
    font-weight: 900;
    line-height: 30px;
}

#single-card {
    display: inline;
    float: left;
    margin-left: 1rem;
    text-align: left;
    vertical-align: text-bottom;
}
